Bug 73508 - fdisk can not handle terabyte raidbox
fdisk can not handle terabyte raidbox
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 11:55 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-09-05 11:55:21 EDT
Description of Problem:install fails at disk partitioning when setting up large
disk raid subsystem. Unit is a Promise SX8000 with 8 160GB disk in a raid 5
config. Unit reports about 1069Gb.  Seems to be a cylinder or total block size
limitation as total blocks are reported in as negative number.


Version-Release number of selected component (if applicable):


How Reproducible:Happens in 7.3 also.  Recreated the Raid with only 7 disks and
all is fine.


Steps to Reproduce:
1. Setup raid on running 6.2 system and same limitation.
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Bugzilla owner 2004-09-30 11:39:54 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.